execute if score lang seleccion_mapa matches 1 run function subchronos:lang/set_eng
execute if score lang seleccion_mapa matches 2 run function subchronos:lang/set_esp
clear @a lime_dye{button_lobby:1}
clear @a gray_dye{button_lobby:1}
function subchronos:lobby/map_select/index